Subject: [secdir] secdir review for draft-ietf-morg-sortdisplay-03

From: "Carl Wallace" <[email-masked]>
Date: Mon, 8 Mar 2010 08:42:10 -0500

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security
area directors.  Document editors and WG chairs should treat these
comments just like any other last call comments.

This document describes an IMAP protocol extension enabling server-side
message sorting on the commonly-displayed portion of the From and To
header fields.  The security considerations section states that this
document does not introduce any security considerations beyond those in
the base IMAP spec.  This seems OK to me.